/* Header */
.usa-header--extended .usa-logo { max-width: none; }

/* Hero */
.usa-hero { background-image: none; background-color: #162e51; -webkit-font-smoothing: antialiased; }

.usa-hero__heading--white { color: #FFF; }

.usa-hero__heading--alt, .usa-hero__heading--highlight { color: #e1f3f8; }

.usa-header--extended .usa-navbar { max-width: 64rem; }

.job-posting .usa-prose > p { max-width: 100ex; }

.usa-social-link--linkedin { background-image: url(../img/linkedin.svg), linear-gradient(transparent, transparent); background-repeat: no-repeat; }

.usa-social-link--github { background-image: url(../img/github-dark.svg), linear-gradient(transparent, transparent); background-repeat: no-repeat; }

.usa-nav__submenu { box-shadow: #212121 1px 4px 8px 0px; }

.usa-nav__secondary .usa-button-secondary { background-color: #ffffff; box-shadow: inset 0 0 0 2px #0071bc; color: #0071bc !important; -webkit-font-smoothing: antialiased; -webkit-appearance: none; -moz-appearance: none; appearance: none; border: 0; border-radius: 5px; display: inline-block; font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif; font-size: 1rem; font-weight: 700; line-height: 1; padding: .75rem 1.25rem; text-align: center; text-decoration: none !important; }

.usa-nav__secondary .usa-button-secondary:hover { box-shadow: inset 0 0 0 2px #205493; color: #205493 !important; }

.usa-nav__secondary .usa-button-secondary:active { box-shadow: inset 0 0 0 2px #112e51; color: #112e51 !important; }

.usa-nav__secondary .usa-button-secondary:focus { background-color: #ffffff; box-shadow: inset 0 0 0 2px #0071bc; color: #0071bc !important; }

@media screen and (min-width: 481px) { .usa-nav__secondary .usa-button-secondary { width: auto; } }

.usa-header .usa-navbar .usa-logo a { color: #162e51; }

.usa-prose-first-child-intro > p:first-child { font-family: "Merriweather Web", Georgia, Cambria, Times New Roman, Times, serif; font-size: 1.34rem; line-height: 1.8; font-weight: 400; max-width: 88ex; }

.usa-prose h2, .usa-prose h3 { line-height: 1.3; }

.usa-prose sup { margin-left: .15rem; }

.usa-prose blockquote { background-color: #f1f1f1; padding: 1rem 2rem; margin: 2rem 0; position: relative; }

.usa-prose blockquote::before { background-color: #a9aeb1; content: ''; height: 100%; left: 0; position: absolute; top: 0; width: 0.5rem; }

.usa-prose .usa-alert { background-color: #f1f1f1; background-position: 1rem 1.5rem; background-repeat: no-repeat; background-size: 4rem; margin-top: 2rem; margin-bottom: 3rem; }

.usa-prose .usa-alert-heading { margin-top: 0.5rem; font-size: 1.3rem; }

.usa-prose .usa-alert-info .usa-alert-body { padding-left: 3.5rem; }

.usa-prose .usa-alert-info { background-color: #e1f3f8; background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='216px' height='146px' viewBox='0 0 216 146' enable-background='new 0 0 216 146' xml:space='preserve'%3E%3Cpath d='M162.18,41.592c-5.595-9.586-13.185-17.176-22.771-22.771c-9.588-5.595-20.055-8.392-31.408-8.392 c-11.352,0-21.822,2.797-31.408,8.392c-9.587,5.594-17.177,13.184-22.772,22.771C48.225,51.179,45.428,61.649,45.428,73 c0,11.352,2.798,21.82,8.392,31.408c5.595,9.585,13.185,17.176,22.772,22.771c9.587,5.595,20.056,8.392,31.408,8.392 c11.352,0,21.822-2.797,31.408-8.392c9.586-5.594,17.176-13.185,22.771-22.771c5.594-9.587,8.391-20.057,8.391-31.408 C170.57,61.648,167.773,51.178,162.18,41.592z M97.572,26.071c0-0.761,0.244-1.385,0.733-1.874c0.489-0.488,1.114-0.733,1.874-0.733 h15.644c0.76,0,1.385,0.245,1.872,0.733c0.488,0.489,0.734,1.113,0.734,1.874v13.036c0,0.76-0.246,1.385-0.734,1.873 c-0.487,0.489-1.112,0.733-1.872,0.733h-15.644c-0.76,0-1.385-0.244-1.874-0.733c-0.489-0.488-0.733-1.113-0.733-1.873V26.071z M128.857,112.107c0,0.76-0.246,1.385-0.733,1.872c-0.487,0.489-1.112,0.733-1.874,0.733h-36.5c-0.761,0-1.385-0.244-1.874-0.733 c-0.489-0.488-0.733-1.113-0.733-1.873V99.07c0-0.762,0.244-1.385,0.733-1.874c0.489-0.488,1.114-0.733,1.874-0.733h7.822V70.392 H89.75c-0.761,0-1.385-0.244-1.874-0.733c-0.489-0.488-0.733-1.113-0.733-1.874V54.75c0-0.761,0.244-1.385,0.733-1.874 c0.489-0.489,1.114-0.733,1.874-0.733h26.073c0.76,0,1.385,0.244,1.872,0.733c0.488,0.489,0.734,1.113,0.734,1.874v41.714h7.82 c0.761,0,1.386,0.245,1.874,0.733c0.487,0.488,0.733,1.113,0.733,1.874V112.107z'/%3E%3C/svg%3E"); }

.usa-prose .usa-alert-info::before { background-color: #02bfe7; }

.back-breadcrumb:before { display: inline-block; vertical-align: baseline; height: .8rem; width: .8rem; content: ''; background: url("/assets/uswds/img/angle-left-solid.svg") no-repeat center left transparent; background-size: contain; }